Forum Xamarin.Android

Announcement:

The Xamarin Forums have officially moved to the new Microsoft Q&A experience. Microsoft Q&A is the home for technical questions and answers at across all products at Microsoft now including Xamarin!

To create new threads and ask questions head over to Microsoft Q&A for .NET and get involved today.

Nuget Version conflict

meirrotfleischmeirrotfleisch USMember ✭✭✭

Hi I get the following error:

NU1107: Version conflict detected for Xamarin.Android.Support.Compat. Install/reference Xamarin.Android.Support.Compat 28.0.0.3 directly to project RecentAppTest to resolve this issue.
RecentAppTest -> Xamarin.Android.Support.v7.AppCompat 28.0.0.3 -> Xamarin.Android.Support.Compat (= 28.0.0.3)
RecentAppTest -> Syncfusion.Xamarin.SfPicker 18.2.0.44 -> Xamarin.Forms 3.6.0.344457 -> Xamarin.Android.Support.v4 28.0.0.1 -> Xamarin.Android.Support.Compat (= 28.0.0.1).

Appreciate help how to fix this

regards
M.R.

Tagged:

Best Answer

Answers

Sign In or Register to comment.